.para{
    font-size: 16px;
    line-height: 1.9;
}
.heading {
    font-size: 26px;
    font-weight: 600;

}

.sub-heading {
    font-size: 20px;
    font-weight: 600;
}

.para {
    font-size: 16px;
}

.para-ul li {
    font-size: 16px;
    margin-bottom: 20px;
}
.banner{
    /* background-color: var(--primary-color); */
    /* padding: 0px 50px; */
    /* color: #fff; */
}
.banner img{
    border-radius: 10px;
}
.banner .sub-heading{
    margin-bottom: 20px;
}

.product-card{
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    transition: all ease .5s;

}
.product-card img{
    width: 100%;
    aspect-ratio: 3/2;
    object-fit: contain;
    border-radius: 10px;
    object-position: center;
}
.product-card h4{
    margin: 15px;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}
.product-card a{
    display: block;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    text-decoration: none;
    padding: 8px;
    font-size: 18px;
    border-radius: 10px;
    text-align: center;
    transition: all ease .5s;
}
.product-card a:hover{
    color: #fff;
    background-color: var(--primary-color);
}

.product-card:hover{
    box-shadow: 0px 0px 10px var(--primary-color);
}

.feature .feature-cards {
    height: 100%;
    /* margin: 10px; */
    border-radius: 20px;
    padding: 20px;
    transition: all ease .5s;
}

.feature .feature-cards .icon {
    border-radius: 100%;
    width: 80px;
    height: 80px;
    /* background-color: var(--primary-color); */
    /* background-color: #000; */
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    transition: all ease .5s;
    box-shadow: 2px 2px 5px var(--primary-color);
    flex-shrink: 0;

}
.feature .feature-cards .d-flex{
    align-items: center;
}

.feature .feature-cards .icon svg {
    width: 50px;
    /* object-fit: contain; */
    color: #000;
    fill: #000;

}

.feature .feature-cards h4 {
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 700;
}

.feature .feature-cards:hover {
    /* background-color: var(--primary-color); */
    box-shadow: 0px 0px 10px var(--primary-color);
}


.feature .feature-cards:hover h4 {
    color: var(--primary-color);
    /* font-weight: 600; */

}

.feature .feature-cards:hover .icon {
    transform: scale(1.2);
}

.feature .feature-cards .icon {
    width: 60px;
    height: 60px;
}

.feature .feature-cards .icon svg {
    fill: none;
    width: 35px;
}

.d-large{
    display: none;
}

@media (max-width:600px) {
    .d-large{
        display: block;
    }
}